diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-UG.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-UG.rdf
index 935dd8a..a8ec335 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-UG.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-UG.rdf
@@ -1279,27 +1279,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Amuru
+    // Kasanda
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Amuru">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kasanda">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Amuru</rdfs:label>
-      <skos:definition>The district of Amuru in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Amuru</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Kasanda</rdfs:label>
+      <skos:definition>The district of Kasanda in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kasanda</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-316">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-126">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Amuru in the country of Uganda</skos:definition>
-      <rdfs:label>UG-316</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-316</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Amuru"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Amuru"/>
+      <skos:definition>subdivision code for the district of Kasanda in the country of Uganda</skos:definition>
+      <rdfs:label>UG-126</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-126</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kasanda"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kasanda"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -1309,27 +1309,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Maracha
+    // Luwero
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Maracha">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Luwero">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Maracha</rdfs:label>
-      <skos:definition>The district of Maracha in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Maracha</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Luwero</rdfs:label>
+      <skos:definition>The district of Luwero in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Luwero</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-320">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-104">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Maracha in the country of Uganda</skos:definition>
-      <rdfs:label>UG-320</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-320</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Maracha"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Maracha"/>
+      <skos:definition>subdivision code for the district of Luwero in the country of Uganda</skos:definition>
+      <rdfs:label>UG-104</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-104</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Luwero"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Luwero"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -1339,27 +1339,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kitgum
+    // Mubende
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kitgum">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Mubende">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kitgum</rdfs:label>
-      <skos:definition>The district of Kitgum in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kitgum</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Mubende</rdfs:label>
+      <skos:definition>The district of Mubende in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mubende</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-305">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-107">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Kitgum in the country of Uganda</skos:definition>
-      <rdfs:label>UG-305</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-305</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kitgum"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kitgum"/>
+      <skos:definition>subdivision code for the district of Mubende in the country of Uganda</skos:definition>
+      <rdfs:label>UG-107</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-107</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Mubende"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Mubende"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -1369,27 +1369,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Lira
+    // Kampala
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Lira">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kampala">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Lira</rdfs:label>
-      <skos:definition>The district of Lira in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Lira</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
+      <rdfs:label>Kampala</rdfs:label>
+      <skos:definition>The city of Kampala in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kampala</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;City"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-307">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-102">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Lira in the country of Uganda</skos:definition>
-      <rdfs:label>UG-307</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-307</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Lira"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Lira"/>
+      <skos:definition>subdivision code for the city of Kampala in the country of Uganda</skos:definition>
+      <rdfs:label>UG-102</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-102</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kampala"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kampala"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -1399,27 +1399,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Oyam
+    // Nakasongola
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Oyam">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Nakasongola">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Oyam</rdfs:label>
-      <skos:definition>The district of Oyam in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Oyam</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Nakasongola</rdfs:label>
+      <skos:definition>The district of Nakasongola in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Nakasongola</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-321">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-109">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Oyam in the country of Uganda</skos:definition>
-      <rdfs:label>UG-321</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-321</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Oyam"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Oyam"/>
+      <skos:definition>subdivision code for the district of Nakasongola in the country of Uganda</skos:definition>
+      <rdfs:label>UG-109</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-109</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Nakasongola"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Nakasongola"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -1429,27 +1429,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Apac
+    // Rakai
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Apac">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Rakai">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Apac</rdfs:label>
-      <skos:definition>The district of Apac in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Apac</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Rakai</rdfs:label>
+      <skos:definition>The district of Rakai in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Rakai</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-302">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-110">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Apac in the country of Uganda</skos:definition>
-      <rdfs:label>UG-302</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-302</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Apac"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Apac"/>
+      <skos:definition>subdivision code for the district of Rakai in the country of Uganda</skos:definition>
+      <rdfs:label>UG-110</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-110</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Rakai"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Rakai"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -1459,27 +1459,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Arua
+    // Kayunga
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Arua">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kayunga">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Arua</rdfs:label>
-      <skos:definition>The district of Arua in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Arua</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Kayunga</rdfs:label>
+      <skos:definition>The district of Kayunga in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kayunga</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-303">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-112">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Arua in the country of Uganda</skos:definition>
-      <rdfs:label>UG-303</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-303</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Arua"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Arua"/>
+      <skos:definition>subdivision code for the district of Kayunga in the country of Uganda</skos:definition>
+      <rdfs:label>UG-112</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-112</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kayunga"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kayunga"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -1489,27 +1489,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Nakapiripirit
+    // Wakiso
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Nakapiripirit">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Wakiso">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Nakapiripirit</rdfs:label>
-      <skos:definition>The district of Nakapiripirit in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Nakapiripirit</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Wakiso</rdfs:label>
+      <skos:definition>The district of Wakiso in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Wakiso</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-311">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-113">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Nakapiripirit in the country of Uganda</skos:definition>
-      <rdfs:label>UG-311</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-311</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Nakapiripirit"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Nakapiripirit"/>
+      <skos:definition>subdivision code for the district of Wakiso in the country of Uganda</skos:definition>
+      <rdfs:label>UG-113</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-113</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Wakiso"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Wakiso"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -1519,27 +1519,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Gulu
+    // Masaka
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Gulu">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Masaka">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Gulu</rdfs:label>
-      <skos:definition>The district of Gulu in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Gulu</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Masaka</rdfs:label>
+      <skos:definition>The district of Masaka in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Masaka</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-304">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-105">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Gulu in the country of Uganda</skos:definition>
-      <rdfs:label>UG-304</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-304</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Gulu"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Gulu"/>
+      <skos:definition>subdivision code for the district of Masaka in the country of Uganda</skos:definition>
+      <rdfs:label>UG-105</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-105</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Masaka"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Masaka"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -1549,27 +1549,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Pader
+    // Mityana
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Pader">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Mityana">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Pader</rdfs:label>
-      <skos:definition>The district of Pader in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Pader</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Mityana</rdfs:label>
+      <skos:definition>The district of Mityana in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mityana</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-312">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-115">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Pader in the country of Uganda</skos:definition>
-      <rdfs:label>UG-312</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-312</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Pader"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Pader"/>
+      <skos:definition>subdivision code for the district of Mityana in the country of Uganda</skos:definition>
+      <rdfs:label>UG-115</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-115</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Mityana"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Mityana"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -1579,27 +1579,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Koboko
+    // Mukono
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Koboko">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Mukono">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Koboko</rdfs:label>
-      <skos:definition>The district of Koboko in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Koboko</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Mukono</rdfs:label>
+      <skos:definition>The district of Mukono in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mukono</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-319">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-108">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Koboko in the country of Uganda</skos:definition>
-      <rdfs:label>UG-319</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-319</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Koboko"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Koboko"/>
+      <skos:definition>subdivision code for the district of Mukono in the country of Uganda</skos:definition>
+      <rdfs:label>UG-108</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-108</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Mukono"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Mukono"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -1609,27 +1609,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Agago
+    // Sembabule
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Agago">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Sembabule">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Agago</rdfs:label>
-      <skos:definition>The district of Agago in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Agago</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Sembabule</rdfs:label>
+      <skos:definition>The district of Sembabule in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Sembabule</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-322">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-111">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Agago in the country of Uganda</skos:definition>
-      <rdfs:label>UG-322</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-322</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Agago"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Agago"/>
+      <skos:definition>subdivision code for the district of Sembabule in the country of Uganda</skos:definition>
+      <rdfs:label>UG-111</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-111</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Sembabule"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Sembabule"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -1639,27 +1639,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Alebtong
+    // Lyantonde
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Alebtong">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Lyantonde">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Alebtong</rdfs:label>
-      <skos:definition>The district of Alebtong in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Alebtong</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Lyantonde</rdfs:label>
+      <skos:definition>The district of Lyantonde in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Lyantonde</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-323">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-114">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Alebtong in the country of Uganda</skos:definition>
-      <rdfs:label>UG-323</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-323</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Alebtong"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Alebtong"/>
+      <skos:definition>subdivision code for the district of Lyantonde in the country of Uganda</skos:definition>
+      <rdfs:label>UG-114</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-114</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Lyantonde"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Lyantonde"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
